
.img-block{
    display: flex;
    padding: 10px;
    border-radius: 10px;

    img{
        border-radius:10px;
    }
}


.music-released{
    padding: 30px 10px 0 10px;

}

.change-category{
    display: flex;
    gap: 10px;
    
    & > button{
       width: 80px;
       height: 25px;
       font-size: 8px;
        border-radius: 30px;
        margin: 15px 0;
        color: #fff;
        border-color: #fff;
        transition: none;
        &:hover{
            border-color: #fff;
            background-color: none;
        }
    }
}

.song-list{
    width: 100%;
    margin: 10px 0;


    img{
        border-radius: 10px;
    }
}

.song-item{
    display: flex;
    font-size: 10px;
    padding: 10px;
    border-radius: 10px;

    &:hover{
        background-color: rgb(34, 27, 46);
    }

}

.song-title{
    margin-left: 10px;
}

.song-name{
    cursor: pointer;
    color: #fff;
    &:hover{
        color: #c273ed;
    }
}

.song-detail{
    color: #ffffff82;
}

.active-btn-category{
    background-color: #c273ed;
    &:hover {
        background-color: #c273ed;  // Giữ màu nền khi hover vào nút đang active
      }
}


.category-btn{
color: #fff;
border-color:#fff ;
}


.container {
    display: flex;
    flex-direction: column;
    font-family: sans-serif;
  }
  
  .container > p {
    font-size: 1rem;
  }
  
  .container > em {
    font-size: .8rem;
  }
  
  .dropzone {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    border-width: 2px;
    border-radius: 2px;
    border-color: #eeeeee7a;
    border-style: dashed;
    color: #eeeeee7a;
    outline: none;
    transition: border .24s ease-in-out;
    z-index: 1;
    cursor: pointer;
  }
  
  .dropzone:focus {
    border-color: #eeeeee7a;
  }
  
  .dropzone.disabled {
    opacity: 0.6;
  }
  
  .empty-upload{
    text-align: center;
    margin-top: 50px;
    color: #eeeeee7a;
  }

  .title-upload-track{
    color:#eeeeee7a;
    margin-top: 50px;
  }